body {
	font-family: 'Open Sans', sans-serif;
}



nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;

	

}

#right-nav nav {
	position: sticky;
}


#intro button {
	color: white;
	/*changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 40px;
	font-size: 0.8rem;
	/*creates space between the bottom text and the border*/
	padding: 0.5rem;

}

#intro {
	/*creates space between the contents of the intro sectiona nd its border*/
	padding-left: 10%;
	padding-right: 20%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3 rem;	*/
	text-align: right;

}

.front-bg {
	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 60%;
	background-position: center;
	background-attachment: scroll;
	min-height: 40vh;					/*height ng laptop img*/
	padding-left: 20%;
	padding-right: 20%;
	color: white;
		
}


#bg-image .container{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;
	

}

#bg-image .apply-button {
	color: white;
	/*changes the thickness of text*/
	background-color: #c2195b;
	border-radius: 40px;
	font-size: 0.8rem;
	/*creates space between the bottom text and the border*/
	padding: 0.5rem;
	border: none;
	position: absolute;
  	top: 73%;
  	left: 71%;
	
}

.intro-description {
	/*creates space between the contents of the intro sectiona nd its border*/
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3 rem;	*/
	text-align: justify;
	font-family: 'open sans';
}

#bg-image h1{
	text-align: right;
	padding-left: 50%;
	padding-right: 5%;
	font-family: 'sans-serif';
	color: white;
	font-size: 20px;
	padding-top: 2%;
}

#bg-image h2{
	text-align: right;
	padding-left: 50%;
	padding-right: 5%;
	padding-left: 65%;
	font-family: 'open sans';
	color: white;
	font-size: 10px;
	
}

.title-2 {
	text-align: center;
	font-family: 'sans-serif';
}


.pre-footer {
	background-color: #f7fbfb;
	padding-top: 2rem;
	padding-bottom: 2rem;
	
}


.prefooter-description{
	/*creates space between the contents of the intro sectiona nd its border*/
	
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3 rem;	*/
	text-align: justify;
	font-family: 'open sans';
	padding-left: 20%;
	padding-right: 20%;
}

.book-button{
	color: white;
	/*changes the thickness of text*/
	background-color: #336589;
	border-radius: 40px;
	font-size: 0.8rem;
	/*creates space between the bottom text and the border*/
	padding: 0.5rem;
	border: none;
	position: absolute;
  	bottom: -65%;
  	left: 48%;
	
}

body > section > footer {
	text-align: center;

}
